# frozen_string_literal: true

class Gsd < ActiveRecord::Base
  def self.find_by_cve_id(id)
    find_by(cve_id: id)
  end

  def self.from_year(year)
    where('cve_id LIKE ?', "CVE-#{year}-%")
  end
end
